package com.ssm.first;
import org.springframework.context.ApplicationContext;
import org.springframework.context.support.ClassPathXmlApplicationContext;
public class TestFirst {
public static void main(String[] args) {
	//1.初始化Spring容器，加载配置文件
    ApplicationContext applicationContext=new ClassPathXmlApplicationContext("bean-first.xml");
    System.out.println("Hello Spring! ");

}
}
